import 'package:easy_localization/easy_localization.dart';
import 'package:flutter/material.dart';

import '../widgets/header.dart';

class AboutPage extends StatelessWidget {
  const AboutPage({super.key});

  @override
  Widget build(BuildContext context) {
    return Column(
      mainAxisAlignment: MainAxisAlignment.start,
      crossAxisAlignment: CrossAxisAlignment.start,
      mainAxisSize: MainAxisSize.max,
      children: <Widget>[
        SizedBox(height: 8),
        Header(text: 'about_title'),
        Text('about_content').tr(),
      ],
    );
  }
}
